:root{
    --dark: #122434;
    --medium: #1E3C56;
    --light: #C1DEF6;
    --red: #CC0C0D;
    --dark-red: #A80B0C;
    --body-font: "Open Sans", sans-serif;
    --header-font: "Bebas Neue", sans-serif;
}

body{
    margin:0;
    padding:0;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    background: var(--dark);
}
#main{
    background: #fff;
}
a, a:link, a:visited{
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6{
    font-family: var(--header-font);
    color: var(--dark);
    line-height: 1.3em;
}
.visually-hidden{
    display: none;
}
.btn{
    display: inline-block;
    margin: 2rem 0;
    font-family: var(--body-font);
    background-color: var(--red);
    border: 1px solid var(--dark-red);
    color: #fff;
    padding:1rem 2rem;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    text-transform: uppercase;
    cursor: pointer;
    font-family: var(--header-font);
    font-size: 1.5em;
    &:hover{
        opacity: 0.8;
    }
}
/* columns */
.col-3{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    gap: 6rem 2rem;
    padding: 5vw;
}

.container-narrow {
    max-width: 46rem;
    margin:0 auto;
    padding: 6rem 4vw;
    position: relative;
}
/* CARD STYLES */

.card{
    position: relative;

    img{
        width: 100%;
        height: auto;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
    }
}

.card__title{
    font-size: 3em;
    margin-top: 0;
    a{
        color: var(--medium);
    }
}
/* card large */

.cardLarge{
    position: relative;
    max-width: 70rem;
    padding: 6rem 1rem;
    margin: 0 auto;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 4rem;
}
.cardLarge__title{
    font-size: 3em;
}
.cardLarge__image{

    img{
        width: 100%;
        height: auto;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
}
}
.cardLarge__image-left{
    order:0;
}
.cardLarge__image-right{
    order:2;
}
@media screen and (max-width: 800px) {
    .cardLarge{
        padding:1rem 1rem;
        gap:0;
        grid-template-columns: 1fr;
    }
    .cardLarge__image-right{
        order:0;
    }
}
@media screen and (max-width: 500px) {
.col-3 {
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
    gap: 2rem 2rem;
}

}
/* FOOTER STYLES */

footer{
    padding:5vw;
    background: var(--dark);
    color: #fff;
    text-align: center;
    font-size: 1em;
    background-image: url('../../images/vipers-footer.jpg');
    background-size: 60% auto;
    background-repeat: no-repeat;
    background-position: 61vw -8rem;
    a, a:link, a:visited{
        color: var(--light);
        font-weight: lighter;
    }

    nav{
        justify-content: center;
        margin: 0 0 2rem 0;
    }
    .footer__Description{
        font-size: .9em;
        line-height: 1.7em;
    }
}

/* COACHES */
.coach__headshot-container{
    position: relative;
    left: 0;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 10;
    margin: -10rem auto 0 auto;
}
.coach__position{
    text-align: center;
}
.coach__headshot{
        border-radius: 100%;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
        box-shadow: 5px 3px var(--red);
        max-width: 18rem;
        max-height: 18rem;
        width: 18rem;
        height: 18rem;
    }